.main-content.program-detail .calendar-detail__site-title {
    margin-bottom: 5px;
    font-size: 40px;
}

h1.site-title.calendar-detail__site-title.col.long-title {
    font-size: 30px;
    line-height: 35px;
}

.main-content.program-detail .site-subtitle,
.main-content.program-detail .site-subtitle span {
    font-size: 20px;
    font-family: 'robotobold', Arial, sans-serif;
}

.main-content.program-detail .site-main .container {
    padding-left: 0px;
    padding-right: 0px;
}

.main-content.program-detail .main-col {
    padding-top: 30px;
    margin-top: 25px;
    margin-bottom: 28px;
    border-top: 1px solid #d7d7d7;
}

.main-content.program-detail .calendar-col-special {
    margin-bottom: 29px;
}

.main-content.program-detail .main-col .calendar-col-special .basic-info {
    padding: 22px 27px 29px 27px;
    margin-bottom: 22px;
    background-color: #000000;
}

.subpage-jungesschauspielhaus.page-stuecke-jsh .main-content.program-detail .main-col .calendar-col-special .basic-info {
    background-color: #ea5230;
}

.main-content.program-detail .main-col .calendar-col-special .basic-info p {
    margin-bottom: 5px;
    font-size: 19px;
    line-height: 25px;
    font-family: 'robotomedium', Arial, sans-serif;
    letter-spacing: 0.025em;
}
.main-content.program-detail .main-col .calendar-col-special .basic-info .premiere,
.main-content.program-detail .main-col .calendar-col-special .basic-info .location{
    letter-spacing: 0.3px;
    font-size: 24px;
}
.main-content.program-detail .main-col .calendar-col-special .basic-info p.playtime {
    margin-top: 15px;
    font-size: 16px;
    line-height: 22px;
}

.main-content.program-detail .main-col .calendar-col-special .basic-info p.ageindication {
    font-size: 14px;
}

.main-content.program-detail .main-col .calendar-col-special .basic-info h1,
.main-content.program-detail .main-col .calendar-col-special .basic-info h2,
.main-content.program-detail .main-col .calendar-col-special .basic-info h3,
.main-content.program-detail .main-col .calendar-col-special .basic-info h4,
.main-content.program-detail .main-col .calendar-col-special .basic-info p,
.main-content.program-detail .main-col .calendar-col-special .basic-info time,
.main-content.program-detail .main-col .calendar-col-special .basic-info span {
    color: #ffffff;
}

.main-content.program-detail .main-col .calendar-col-special .calendar-detail__links p {
    margin-bottom: 13px;
    font-size: 12px;
}

.main-content.program-detail .main-col .further-events-container {
    padding-top: 30px;
    margin-bottom: 28px;
    border-top: 1px solid #d7d7d7;
}

.main-content.program-detail .main-col .further-events-container h3 {
    margin-bottom: 11px;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0.25em;
}

.main-content.program-detail .main-col .further-events-container .further-events {

}

.main-content.program-detail .main-col .further-events-container .further-events .further-event {
    margin-bottom: 15px;
    background: none;
}

.main-content.program-detail .main-col .further-events-container .further-events .further-event .event-info {
    display: flex;
    align-items: center;
}

.main-content.program-detail .main-col .further-events-container .further-events .further-event .event-info .day {
    font-size: 44px;
    font-family: 'robotobold', Arial, sans-serif;
}

.main-content.program-detail .main-col .further-events-container .further-events .further-event .event-info div {
    display: flex;
    flex-direction: column;
    margin-left: 13px;
}

.main-content.program-detail .main-col .further-events-container .further-events .further-event .event-info div span {
    font-size: 13px;
    font-family: 'robotobold', Arial, sans-serif;
}

.main-content.program-detail .main-col .further-events-container .further-events .further-event .event-info div .date {

}

.main-content.program-detail .main-col .further-events-container .further-events .further-event .event-info div .location {
    max-width: 90%;
}

.main-content.program-detail .main-col .further-events-container .further-events .further-event .event-buttons {
    display: flex;
    justify-content: flex-end;
    margin-top: 7px;
    margin-left: 80px;
}

.main-content.program-detail .main-col .further-events-container .further-events .further-event .event-buttons a {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 32px;
    min-width: 91px;
    border-radius: 3px;
    font-size: 13px;
    font-family: 'robotomedium', Arial, sans-serif;
    transition: all 0.4s ease-in-out;
}

.main-content.program-detail .main-col .further-events-container .further-events .further-event .event-buttons a:nth-of-type(1) {
    background-color: #000000;
    color: #ffffff;
    border: 2px solid #000000;
}

.subpage-jungesschauspielhaus.page-stuecke-jsh .main-content.program-detail .main-col .further-events-container .further-events .further-event .event-buttons a:nth-of-type(1) {
    background-color: #ea5230;
    color: #ffffff;
    border: 2px solid #ea5230;
}

.main-content.program-detail .main-col .further-events-container .further-events .further-event .event-buttons a:nth-of-type(1):hover {
    
    background-color: #ffffff;
    color: #000000;
}

.subpage-jungesschauspielhaus.page-stuecke-jsh .main-content.program-detail .main-col .further-events-container .further-events .further-event .event-buttons a:nth-of-type(1):hover {
    
    background-color: #ffffff;
    color: #ea5230;
}

.main-content.program-detail .main-col .further-events-container .further-events .further-event .event-buttons a:nth-of-type(2) {
    margin-left: 7px;
    border: 2px solid #000000;
}

.subpage-jungesschauspielhaus.page-stuecke-jsh .main-content.program-detail .main-col .further-events-container .further-events .further-event .event-buttons a:nth-of-type(2) {
    margin-left: 7px;
    border: 2px solid #ea5230;
    color: #ea5230;
}

.main-content.program-detail .main-col .further-events-container .further-events .further-event .event-buttons a:nth-of-type(2):hover {
    background-color: #000000;
    color: #ffffff;
}

.subpage-jungesschauspielhaus.page-stuecke-jsh .main-content.program-detail .main-col .further-events-container .further-events .further-event .event-buttons a:nth-of-type(2):hover {
    background-color: #0097ae;
    color: #ffffff;
}

.main-content.program-detail .main-col .further-events-container .more-further-events {
    display: inline-block;
    margin-top: 23px;
    margin-left: 3px;
    cursor: pointer;
    text-decoration: underline;
    text-decoration-color: #DDDDDD;
    text-underline-position: under;
    text-underline-position: below;
    font-family: 'robotobold', Arial, sans-serif;
}

.main-content.program-detail .main-col .ensemble {
    padding-top: 28px;
    margin-bottom: 28px;
    border-top: 1px solid #d7d7d7;
}

.main-content.program-detail .main-col .ensemble .ensemble-cast {
    margin-bottom: 15px;
}

.main-content.program-detail .main-col .ensemble .person-role {
    font-size: 12px;
    text-transform: uppercase;
    color: #151515;
    font-family: 'robotobold', Arial, sans-serif;
    letter-spacing: 0.15em;
}

.main-content.program-detail .main-col .ensemble .person-names {

}

.main-content.program-detail .main-col .coproduction-container {
    padding-top: 28px;
    margin-bottom: 28px;
    border-top: 1px solid #d7d7d7;
}

.main-content.program-detail .main-col .long-description-container {
    margin-bottom: 28px;

}

.main-content.program-detail .main-col .long-description{
    font-family: 'robotobold', Arial, sans-serif;
    font-size: 15px;
}

.main-content.program-detail .main-col .long-description a {
    color: #151515;
    text-decoration: underline;
    text-decoration-color: #DDD;
    text-underline-position: under;
    font-family: 'robotobold', Arial, sans-serif;
    outline: none;
    letter-spacing: 0.02em;
    line-height: 1.25em;
    cursor: pointer;
}

.main-content.program-detail .main-col .playtime-container {
    padding-top: 28px;
    margin-bottom: 28px;
    border-top: 1px solid #d7d7d7;
}

.main-content.program-detail .main-col .sponsors-container {
    padding-top: 28px;
    margin-bottom: 28px;
    border-top: 1px solid #d7d7d7;

}

.main-content.program-detail .main-col .sponsors-headline {
    display: flex;
    width: 100%;
    padding: 5px 0 30px 0;
    text-transform: uppercase;
    letter-spacing: 0.25em;
    font-size: 12px;
    font-family: 'robotobold', Arial, sans-serif;
}

.main-content.program-detail .main-col .sponsors-images {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;    
}



.main-content.program-detail .main-col .sponsors-container img {
    padding-right: 0px;
    padding-bottom: 30px;
/*    width: 80%;*/
}

.main-content.program-detail .main-col .sponsors-container img:nth-of-type(2) {
    padding-right: 0;
}

.main-content.program-detail .main-col .critics-container {
    width: 100%;
    padding-top: 28px;
    margin-bottom: 28px;
    border-top: 1px solid #d7d7d7;
}

.main-content.program-detail .main-col .critics-container .critics-title,
.main-content.program-detail .event-recommendation,
.main-content.program-detail .main-col .long-description-title,
.main-content.program-detail .main-col .ensemble-title,
.main-content.program-detail .calendar-detail__links span{
    margin-bottom: 29px;
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'robotobold', Arial, sans-serif;
    letter-spacing: 0.24em;
}

.main-content.program-detail .event-recommendation h2 {
    font-size: 20px;
    line-height: 24px;
    text-transform: none;
    margin-top: 14px;
    letter-spacing: 0.5px !important;
}

.main-content.program-detail .main-col .critics-container .critics-text {
    display: flex;
    flex-wrap: wrap;
}

.main-content.program-detail .main-col .critics-container .critics {
    margin-bottom: 32px;
    width: 100%;
    margin-right: 0%;
}

.main-content.program-detail .main-col .critics-container .critics-name {
    margin-bottom: 15px;
}

.main-content.program-detail .main-col .critics-container .critics h4{
    font-size: 20px !important;
    line-height: 37px;
    letter-spacing: 0.5px !important;
    margin-bottom: 10px;
}

.main-content.program-detail .main-col .critics-container .critics p{
    letter-spacing: 0.5px;
    line-height: 22px;
}

.main-content.program-detail .main-col .critics-container .critics p {
    font-size: 14px;
    font-family: 'robotobold', Arial, sans-serif;
}

.main-content.program-detail .main-col .critics-container .more-critics {
    display: inline-block;
    font-size: 14px;
    cursor: pointer;
    text-decoration: underline;
    text-decoration-color: #DDDDDD;
    text-underline-position: under;
    text-underline-position: below;
    font-family: 'robotobold', Arial, sans-serif;
    letter-spacing: 0.06em;
}

.main-content.program-detail .program-recommendations {
    padding-top: 28px;
    margin-bottom: 28px;
    border-top: 1px solid #d7d7d7;
}

.main-content.program-detail audio {
    width: 100%;
    margin: 7px 0;
}

.main-content.program-detail .files-for-download-container {
    background: rgb(241,54,54);
    padding: 23px 25px;
    margin-bottom: 40px;
}

.main-content.program-detail .files-for-download-header {
    color: white;
    font-size: 29.3px;
    font-size: 19px;
    line-height: 25px;
    margin-bottom: 30px;
    letter-spacing: 0.055em;
    font-weight: bold;
}

.main-content.program-detail .files-for-download-subheadline {
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 0.25em;
    padding-bottom: 10px;
}

.main-content.program-detail li.files-for-download-files-item {
    margin-bottom: 15px;
}

.main-content.program-detail .files-for-download-files-item-description-title {
    color: white;
    font-size: 18px;
    font-family: 'robotomedium';
    padding-bottom: 5px;
}

.main-content.program-detail .files-for-download-files-item-description-text {
    color: white;
    font-size: 14px;
    font-family: 'robotoregular';
}

.main-content.program-detail .files-for-download-files-item-description-title {
    color: white;
    font-size: 17px;
    font-family: 'robotomedium';
}

.main-content.program-detail .event-audio-title {
    font-size: 20px !important;
     font-family: 'robotobold', Arial, sans-serif;
}

.main-content.program-detail li.event-audio {
    padding-top: 3px;
    padding-bottom: 15px;
}

.main-content.program-detail .event-audio-description {
    font-size: 14px !important;
    font-family: 'robotobold', Arial, sans-serif;
    line-height: 22px;
}

.main-content.program-detail .event-buttons a {
    position: relative;
    opacity: 1;
    /*    display: flex;
        justify-content: center;
        align-items: center;
        min-height: 32px;
        min-width: 100px;
        border-radius: 3px;
        font-size: 13px;
        font-family: 'robotobold', Arial, sans-serif;
        font-weight: bold;
        transition: all 0.4s ease-in-out;*/
}

.main-content.program-detail .sold-out-button {
    padding: 0px 5px;
    min-width: fit-content !important;
}

.main-content.program-detail .sold-out-icon {
    background-image: url(../images/svg_info.svg);
    background-repeat: no-repeat;
    background-size: contain;
    height: 15px;
    width: 15px;
    margin-left: 5px;
    /* background-color: green; */
}

.main-content.program-detail .tooltip{
    display: inline-block;
    position: relative;
    opacity: 1;
    z-index: 0;
}

.main-content.program-detail .tooltip:hover:after,
.main-content.program-detail .tooltip:active:after,
.main-content.program-detail .tooltip:focus:after,
.main-content.program-detail .tooltip.open:after {
    background: #333;
    background: rgba(0,0,0,.8);
    border-radius: 5px;
    bottom: 35px;
    color: #fff;
    font-size: 15px;
    line-height: 22px;
    content: attr(data-tooltip);
    left: 0;
    padding: 10px 15px;
    position: absolute;
    z-index: 98;
    width: 220px;
    white-space: normal;
}

.main-content.program-detail .tooltip:active:before,
.main-content.program-detail .tooltip:focus:before,
.main-content.program-detail .tooltip:hover:before,
.main-content.program-detail .tooltip.open:before {
    border: solid;
    border-color: #333 transparent;
    border-width: 6px 6px 0 6px;
    bottom: 29px;
    content: "";
    left: 30px;
    position: absolute;
    z-index: 99;
}
.page-stuecke .media-container__title,
.page-kalender .media-container__title,
.page-stuecke-jsh .media-container__title{
    display: none !important;
}

@media screen and (min-width: 568px) {
    .main-content.program-detail .calendar-detail__site-title {
        margin-bottom: 9px;
    }

    .main-content.program-detail .main-col {
        padding-top: 35px;
        margin-top: 23px;
    }

    .main-content.program-detail .main-col .calendar-col-special .basic-info {
        padding: 25px 29px 27px 29px;
    }

    .main-content.program-detail .main-col .calendar-col-special .basic-info p {
        margin-bottom: 5px;
        font-size: 25px;
        line-height: 30px;
    }

    .main-content.program-detail .main-col .further-events-container {
        padding-top: 35px;
        margin-bottom: 39px;
    }

    .main-content.program-detail .main-col .further-events-container .further-events .further-event {
        display: flex;
        justify-content: space-between;
    }

    .main-content.program-detail .main-col .further-events-container .further-events .further-event .event-buttons {
        margin-top: 10px;
        margin-left: 0;
    }

    .main-content.program-detail .main-col .further-events-container .further-events .further-event .event-buttons a {
        min-height: 0;
        height: 32px;
    }

    .main-content.program-detail .main-col .further-events-container .more-further-events {
        margin-top: 25px;
    }

    .main-content.program-detail .main-col .sponsors-images {
        width: 100%;
        display: flex;
        justify-content: normal;
        align-items: center;
        flex-direction: row;
    }

    .main-content.program-detail .main-col .sponsors-container img {
        padding-right: 15px;
        padding-bottom: 30px;
/*        width: 50%;*/
    }


    .main-content.program-detail .main-col .sponsors-container {
        padding-top: 28px;
        margin-bottom: 28px;
        border-top: 1px solid #d7d7d7;
        display: flex;
        justify-content: start;
        align-items: center;
        flex-direction: row;
        flex-wrap: wrap;
    }

    .main-content.program-detail .main-col .sponsors-container img {
        padding-right: 15px;
/*        max-width: 50%;*/
    }

    .main-content.program-detail .main-col .critics-container {
        padding-top: 31px;
    }



    .main-content.program-detail .files-for-download-container {
        background: rgb(241,54,54);
        padding: 35px 40px;
        margin-bottom: 40px;

    }

    .main-content.program-detail .files-for-download-header {
        color: white;
        font-size: 24px;
        line-height: 32px;
    }



    .main-content.program-detail .main-col .sponsors-container img:nth-of-type(2) {
        padding-right: 15px;
    }

    .main-content.program-detail .main-col .critics-container .critics-title,
    .main-content.program-detail .program-recommendations.col .event-recommendation,
    .main-content.program-detail .main-col .long-description-title,
    .main-content.program-detail .main-col .ensemble-title {
        margin-bottom: 42px;
    }
}
@media screen and (min-width: 569px) {
    .main-content.program-detail .main-col .critics-container .critics {
        margin-bottom: 32px;
        width: 48%;
        margin-right: 2%;
    }
}
@media screen and (min-width: 768px) {
    .main-content.program-detail .calendar-detail__site-title {
        margin-bottom: 18px;
        font-size: 60px;
    }

    h1.site-title.calendar-detail__site-title.col.long-title {
        font-size: 40px;
        line-height: 50px;
    }


    .main-content.program-detail .main-col {
        padding-top: 40px;
        margin-top: 35px;
    }

    .main-content.program-detail .main-col .calendar-col-special .basic-info {
        padding: 27px 31px 29px 31px;
    }

    .main-content.program-detail .main-col .calendar-col-special .basic-info p {
        margin-bottom: 10px;
        font-size: 28px;
    }

    .main-content.program-detail .main-col .calendar-col-special .calendar-detail__links p {
        margin-bottom: 22px;
    }

    .main-content.program-detail .main-col .further-events-container h3 {
        margin-bottom: 13px;
    }

    .main-content.program-detail .main-col .further-events-container .further-events .further-event .event-info .day {
        font-size: 50px;
    }

    .main-content.program-detail .main-col .further-events-container .further-events .further-event .event-info div {
        margin-left: 4px;
    }

    .main-content.program-detail .main-col .further-events-container .further-events .further-event .event-info div span {
        font-size: 17px;
    }

    .main-content.program-detail .main-col .further-events-container .further-events .further-event .event-buttons {
        margin-top: 9px;
        margin-right: 10px;
    }

    .main-content.program-detail .main-col .ensemble {
        padding-top: 37px;
    }

    .main-content.program-detail .main-col .ensemble .ensemble-cast {
        margin-bottom: 27px;
    }

    .main-content.program-detail .main-col .critics-container .critics {
        display: flex;
        flex-direction: column;
        width: 46%;
        margin-right: 4%;
        margin-bottom: 45px;
    }

    .main-content.program-detail .main-col .critics-container .critics-text {
        display: flex;
        flex-wrap: wrap;
    }

    .main-content.program-detail .main-col .sponsors-images {
        width: auto;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: row;
    }

    .main-content.program-detail .main-col .sponsors-container img {
        padding-right: 30px;
    }
    
        .main-content.program-detail .files-for-download-header {
        color: white;
        font-size: 29px;
        line-height: 32px;
    }
}

@media screen and (min-width: 1024px) {
    .main-content.program-detail .main-col .calendar-col-special .basic-info .premiere,
.main-content.program-detail .main-col .calendar-col-special .basic-info .location{
    letter-spacing: 0.3px;
    font-size: 30px;
}
.main-content.program-detail .main-col .calendar-col-special .basic-info p.playtime {
    margin-top: 15px;
    font-size: 18px;
    line-height: 24px;
}

    .main-content.program-detail .calendar-detail__site-title {
        margin-bottom: 32px;
    }
    
    h1.site-title.calendar-detail__site-title.col.long-title {
        font-size: 45px;
        line-height: 50px;
    }

    .main-content.program-detail .site-subtitle,
    .main-content.program-detail .site-subtitle span {
        font-size: 25px;
        line-height: 30px;
    }

    .main-content.program-detail .calendar-col-special {
        display: flex;
        justify-content: space-between;
    }

    .main-content.program-detail .calendar-detail__site-title {
        font-size: 80px;
    }

    .main-content.program-detail .main-col .calendar-col-special .basic-info {
        width: 44%;
        padding: 26px 30px 38px 30px;
    }

    .main-content.program-detail .main-col .calendar-col-special .basic-info p {
        margin-bottom: 3px;
        line-height: 32px;
    }

    .main-content.program-detail .main-col .calendar-detail__links {
        width: 52%;
        padding-top: 0;
        margin-top: -7px;
        border-top: none;
    }

    .main-content.program-detail .main-col .calendar-col-special .calendar-detail__links p {
        font-family: 'robotobold', Arial, sans-serif;
        margin-bottom: 12px;
        font-size: 14px;
        line-height: 22px;
    }

    .main-content.program-detail .calendar-col-special {
        margin-bottom: 18px;
    }

    .main-content.program-detail .main-col .further-events-container {
        padding-top: 45px;
        margin-bottom: 49px;
    }

    .main-content.program-detail .main-col .further-events-container .further-events .further-event .event-buttons {
        margin-right: 20px;
    }

    .main-content.program-detail .main-col .further-events-container .more-further-events {
        margin-top: 6px;
    }

    .main-content.program-detail .main-col .ensemble {
        padding-top: 34px;
    }

    .main-content.program-detail .main-col .critics-container {
        padding-top: 41px;
    }
}

@media screen and (min-width: 1400px) {
    .main-content.program-detail .calendar-detail__site-title {
        margin-bottom: 19px;
        line-height: 1em;
        font-size: 120px;
    }
    
    h1.site-title.calendar-detail__site-title.col.long-title {
        font-size: 50px;
        line-height: 60px;
    }

    .main-content.program-detail .site-subtitle,
    .main-content.program-detail .site-subtitle span {
        font-size: 30px;
        line-height: 34px;
    }

    .main-content.program-detail .main-col {
        display: flex;
        flex-wrap: wrap;
    }


    .main-content.program-detail .main-col .calendar-col-special {
        flex-direction: column;
        justify-content: flex-start;
        width: 31.25%;
        margin-right: 3%;
    }



    .main-content.program-detail .main-col .calendar-col-special .basic-info {
        width: 100%;
        min-height: 324px;
        padding: 34px 38px;
        margin-bottom: 39px;
    }

    .main-content.program-detail .main-col .calendar-col-special .calendar-detail__links {
        width: 100%;
    }

    .main-content.program-detail .main-col .calendar-col-special-2 {
        width: 65.75%;
    }

    .main-content.program-detail .main-col .further-events-container {
        padding-top: 0;
        padding-left: 12px;
        margin-bottom: 38px;
        padding-bottom: 44px;
        border-bottom: solid 1px #d7d7d7;
        border-top: none;
    }


    .main-content.program-detail .main-col .further-events-container h3 {
        margin-bottom: 16px;
        line-height: 11px;	
    }

    .main-content.program-detail .main-col .further-events-container .further-events .further-event {
        margin-bottom: 16px;
    }

    .main-content.program-detail .main-col .further-events-container .further-events .further-event .event-buttons {
        margin-top: 10px;
        margin-right: 0px;
    }

    .main-content.program-detail .main-col .long-description-container {
        padding-left: 12px;
        padding-right: 12px;
    }

    .main-content.program-detail .main-col .long-description {
        font-family: 'robotobold', Arial, sans-serif;
        line-height: 1.55em;
        font-size: 17px;
    }

    .main-content.program-detail .main-col .coproduction-container {
        padding-left: 12px;
        padding-right: 12px;
    }

    .main-content.program-detail .main-col .ensemble {
        padding-top: 38px;
        padding-left: 12px;
        padding-right: 12px;
    }

    .main-content.program-detail .main-col .playtime-container {
        padding-left: 12px;
        padding-right: 12px;
    }

    .main-content.program-detail .main-col .sponsors-container {
        padding-left: 12px;
        padding-right: 12px;
    }

    .main-content.program-detail .main-col .critics-container {
        padding-top: 32px;
    }

    .main-content.program-detail .main-col .critics-container .critics-title,
    .main-content.program-detail .main-col .long-description-title,
    .main-content.program-detail .main-col .ensemble-title {
        margin-bottom: 36px;
    }

    .main-content.program-detail .main-col .critics-container .critics {
        width: 31.25%;
        margin-right: 3%;
    }

    .main-content.program-detail .main-col .critics-container .critics:nth-of-type(3) {
        margin-bottom: 32px;
        width: 31.25%;
        margin-right: 0%;
    }
}





























